body{margin:0;padding:0;border:0;width:100%;background:#FFFFFF;min-width:600px;max-width:1280px;font-size:90%;}
a{color:#369;}
a:visited{color:#333300;}
a:hover{text-decoration:none;}
a.spec{text-decoration:none;}
h1, h2, h3{margin:.7em 0 .5em 0;padding:0;}
h1{text-align:center;}
p{margin:.4em 0 .8em 0;padding:0;}
p.menu{font-weight:bold;font-family:Tahoma, Arial, Helvetica, Verdana, sans-serif;}
p.hdr{font-size:1.2em;margin:.1em 0 .1em 0;padding:0;}
p.w550{max-width:550px;}
p.w750{max-width:750px;}
.bx{margin:30px 0;padding:7px 4px;border:1px dotted #090;background:#e8fcd9;color:#333;}
.hic {background:#94FF9C;text-align:center;max-width:550px;margin-left:auto;margin-right:auto;}
.rnv{line-height:1.3em;font-weight:bold;font-family:Tahoma, Arial, Helvetica, Verdana, sans-serif;}
.ctr{text-align:center;}
.rt{text-align:right;}
.fr{float:right;margin: 0 0 15px 15px;}
.fl{float:left;margin: 0 15px 15px 0;}
div.flt {float: left; width: 200px; padding:23px;}
div.flt2 {float: left; width: 305px; padding:10px 23px 10px 23px;}
.h10{height:10px;}
.h30{height:30px;}
.h60{height:60px;}
img{margin:0px 0 0px;border:0;}
img.pad{padding:10px 70px 10px 10px;float:right;}
img.l{padding:5px 5px 3px 5px;float:left;}
img.n1{padding:6px 5px 8px 4px;}
img.n2{padding:25px 5px 25px 5px;}
img.ft{padding:0px 1px 0px 15px;}
#header{clear:both;float:left;width:100%;}
#header{border-bottom:1px solid #000;text-align:center;}
#header p{padding:.1em 1px 0 1px;margin:0;background:#e8fcd9;}
#bc{clear:both;background:#e8fcd9;border-top:1px solid #000;margin:0;padding:0px 15px !important;text-align:left;line-height:1.5em;}
.colmask{position:relative;clear:both;float:left;width:100%;overflow:hidden;}
.colright, .colmid, .colleft{float:left;width:100%;position:relative;}
.col1, .col2, .col3{float:left;position:relative;padding:0 0 1em 0;overflow:hidden;}
.rightmenu{background:#e8fcd9;border-left:1px solid #000;}
.rightmenu .colleft{right:25%;background:#FFFFFF;}
.rightmenu .col1{width:71%;left:27%;}
.rightmenu .col2{width:21%;left:31%;}
#footer{clear:both;float:left;width:100%;border-top:1px solid #000;background:#e8fcd9;}
#footer p{padding:10px;margin:0;}
.circ {list-style-type: circle;}
.nodot {list-style-type: none;}
table{width:80%;border-collapse:collapse;text-align:center;}
table tr.odd {background: #F8FFE0;}
td,th{padding:2px;border:1px solid #333;}
th{font-weight:bold;}
.sprites {background:url(/Images/1sprite.gif); display:inline-block; height:30px; width:30px;}
.about{background-position: 0 0;} 
.contact{background-position: 0 -80px;} 
.copyright{background-position: 0 -160px;} 
.guestbook{background-position: 0 -240px;} 
.news{background-position: 0 -320px;} 
.privacy{background-position: 0 -400px;} 


div.cnet {float: left; width: 350px; padding:10px 23px 10px 23px; border: 0px solid black;}
img.cnet{width: 100%; max-width: 500px;}
.cfl{float:left;margin: 0 1px 1px 2px; border: 0px solid black;}
.cfr{float:right;margin: 1px 6px 1px 1px; border: 0px solid black;}